/**/

call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs


parse arg language texmf source options


call directory texmf

install = texmf||'\os2tex\install'



if Pos("InstallFiles", options) > 0 then do

   say 'msg:L”sche das Verzeichnis tex\generic\hyphen'

   install||'\kdir '||texmf||'\tex\generic\hyphen'


   say 'msg:Entpacke die Trennmuster nach tex\generic\hyphen'

   install||'\unzip '||source||'\hyphen.zip'

end







